当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装32位库出现错误,急急急,请高手解决!
帖子发表于 : 2008-12-22 19:28 

注册: 2008-07-28 16:44
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
root@xievolit:~# sudo apt-get install ia32-libs
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package ia32-libs


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 安装32位库出现错误,急急急,请高手解决!
帖子发表于 : 2008-12-22 19:56 

注册: 2008-07-28 16:44
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
没人回复一下吗? :em20


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 安装32位库出现错误,急急急,请高手解决!
帖子发表于 : 2008-12-22 21:56 
头像

注册: 2008-05-27 10:45
帖子: 317
送出感谢: 0 次
接收感谢: 0 次
英文不是说没有找到这么包么,换个源试下,还有软件包名搞错没有,可以先search下,


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译